{
  "type": "service_account",
  "project_id": "jhfhkjvjh-api2",
  "private_key_id": "957bbc6c5c0f36705ba63946bbba84244ca29570",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDHrV+CSIbT2v/t\nTYmYjjKk5yfF5WClxM4wZ7MlYCQMifK914Qz8bCubEX6Lgd3SRLoYQ4omOQJODVI\nakIZjpl3qVY3vUiXgZCVGXov79nsmdn47wrOaGxfDs1ZT9qfAUiDH567Utri9r2h\nlcUsgiZhWAcTPrmTzBmtKCOPZYvqgF/Fnr2xIYDir9fjTqAgchk4G86m8anYycYi\niyOHux0wrcY03GKWn+A82N90EchSmTQStV8CvSqoNf3T5c8gfsxxweMn2D3bGqB8\nswpZalJItPgNkzKDEDlLGM2n93P1nrKYYNujpLzdXI3Bhw5VxCe3w1G1tzoqJWv6\nO7+FRyh9AgMBAAECggEAMdRVfRMB2I0yqGLc5033G/lWjtds3LlmFiTOy1E4dcuY\nIOGPS5IxO/nnpaUGdnFtL0IHMUDkSVu2Sk3AFJYmPLssuai6HJr3/IlY2W0i5l1H\njMyElxluj/NG8haQMXV1xckmiMtGtfSKwq/4PmD1WH4J9/bDg3tf3fsiEqct+TUi\nJ8nnr4BV7QcK3HJEYibnz+GF23bPpLQGTft2XZPhoteRPOQ9Axm8N0gAtAZX6IUB\nZVDCABzhk/Akuunu5KPx2EZM8Hc0QgSleQpqqUqIr7ChLJGIJ9LYdDee3IibIFe8\nwYNpDYecI+4ZcyhlP9hWnuD7Md+Wy5luUZgva3ZS0QKBgQD58za4qOAeRGmag5Mr\nyGTzE4bhzkwaPgJotAWO0VVBMeh36XjMPPJ9F0SfP9HmX/EIrTrqZqosmAw5U+Id\nUnXHjllfhcQXU4SuTwHY3UpIBxTzuvFw3iojduKe/rgFwdeE1eTEBNErVLePHx9M\nobtk4BSADN9pHj6BCgjfGi3+UQKBgQDMgqZTnIsSlj6yXz+4eYNJR36KqdN9KktI\nsQPnDd7Zb7Ubkl8fshfOhJXL+QSgIiA1mNtSng5fMEaO/FPbNqp8vk76GyjqIBcH\nNY46soEctioD76mzYPUHjG8UWZspfJP++RljPqDzuFvXrpLvzyTMy1zH3vNo+5aO\nid4XnLvgbQKBgQDGZdtlsAZVgBAi6ZWEB0i5+SHzUoDtw5K98UcIGfkGCstvgw6z\nbx07VaDOlyXRKw5zyK0fKeaiBv6M8pxkkfOTNtaSD+eabFzAz020CdLQYW6sGBNV\nd8MS62butVj0mOytL+qp/Pja4B/jptx9Q1Mvuv4Kti0Pj0YlvwVTscAYQQKBgA66\nmiALdjiweXN/SKeQmNP+Qi7abFDnauShWxaY+SPP18tUj2VI/k3xXpiCJsMhshAq\nIiGhIIfagjpqEeAH3998FVQOALRb+0yZntS7ZnEa7Yu7Bw3UPdF9W8KrcXFbd401\ng46SRCVJcdPmzs5WrN/TBaufcwhsljtN0qEAuMdBAoGBANPESzD1SVTO3XvBCLFV\nKdUDjj26Eis47V640C2Bry7mhwEwEmrUApoeHsTqGFosehI463O7a0fukNJ5TeK6\nbNVSQVx/A0KZhZ+SKo7OZ4kcyl4geZhkPlCcdjlR7tC4GTbC1Sh8a+AvZTVTAAHw\nRJ4VXsGQAH6IpVCPym7rSnMK\n-----END PRIVATE KEY-----\n",
  "client_email": "nbhjgyy-api2@jhfhkjvjh-api2.iam.gserviceaccount.com",
  "client_id": "102888621266370127265",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/nbhjgyy-api2%40jhfhkjvjh-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
